package cn.freemud.enums;

public enum ScanOrderSwitchEnum {

    TRUE("1", "开启"),
    FALSE("0", "关闭");

    ScanOrderSwitchEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }

    private String code;

    private String message;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
